# Snowbird - Personal WordPress Blog Theme
Snowbird is a responsive WordPress Blog Theme beautifully designed especially for storytellers. It's a simple yet powerful WordPress theme- supports every native WordPress features, and extended with professional tools for ease of use. With beautifully crafted typography it works seamlessly on all devices.

Requires WordPress v4.5 or later.

[Snowbird Features and More &rarr;](https://xfrontend.com/themes/snowbird-wordpress-theme/)

## Installation
	
1. In your WordPress dashboard, go to `Appearance > Themes` and click the `Add New` button.
2. Click `Upload Theme` and `Choose File`, then select the theme's .zip file. Click `Install Now`.
3. Click `Activate` to use Snowbird right away.

## Changelog

#### v1.4
Release Date: September 7, 2016

* New - Improves Live Customize Experiences for Theme Settings.
* New - Introduces actions/filters for advanced customization.
* New - Update script to migrate old logo data to WordPress core custom-logo feature.
* New - Supports SuperPack Contact Fields for Author Social Links.
* Fixes - Honors layout settings to load Posts w/ Jetpack Infinite Scroll.
* Fixes - Removes JavaScript notices for jQuery deprecated function.
* Updates - Translation POT File.
* Updates - Code Improvement and Cleanups.

#### v1.3
Release Date: August 14, 2016

* New - Requires WordPress 4.5 or later.
* New - Supports for `custom-logo` introduced by WordPress.
* New - Improves Live Customize experience.
* Updates - Font-Awesome v4.6.3.
* Updates - Fitvids v1.1.
* Updates - jQuery Nicescroll v3.6.8.
* Updates - jQuery Magnific-Popip v1.1.0.
* Updates - TGM-Plugin-Activation v2.6.1.
* Updates - Translation POT File.
* Removes - Snowbird Logo Option.
* Removes - Footer Text Option.
* Fixes - PHP Warning (Too few arguments) in 404.php.
* Code Cleanups.

#### v1.2
Release Date: October 19, 2015

* New - Alternate Layout for Posts Listing.
* New - Alternate Layout for Single Post.
* New - Full Content Width option for Single Post.
* New - Full Content Width option for Single Page.
* New - Page Template: Full Content Width.
* New - Page Template: Narrow Content Width.
* New - Option to enable/disable Search in Sidebar.
* Updates - Media Queries for Site Grid.
* Updates - Translation POT File.
* Fixes - Header Logo Image size.
* Fixes - CSS for Gallery columns.

#### v1.1
Release Date: October 12, 2015

* New - Built-in Lightbox for Gallery/Image Links.
* New - Full-Width Image for Single Post/Page Content.
* Added - Email Share Button on Posts Listing.
* Added - LinkedIn Share Button on Posts Listing.
* Added - LinkedIn Share Button on Single Post/Page.
* Fixes - Data Sanitization for Editors Style.
* Fixes - CSS Media Queries for Posts Listing.

#### v1.0
Release Date: October 4, 2015

* Initial release.

## Credits 

Snowbird Colors Scheme are inspired from:

* [Google Material Design Colors](https://www.google.com/design/spec/style/color.html). 
* [Twenty Sixteen WordPress Theme](https://wordpress.org/themes/twentysixteen/).


## Copyright and License

The following resources are not included with the theme but are external resources linked to within the theme.

* [Droid Serif Font](http://www.google.com/fonts/specimen/Droid+Serif) by Steve Matteson - Licensed under the [Apache License, version 2.0](http://www.apache.org/licenses/LICENSE-2.0.html).
* [Anton Font](http://www.google.com/fonts/specimen/Open+Sans) by Vernon Adams - Licensed under the [Open Font License](http://scripts.sil.org/cms/scripts/page.php?site_id=nrsi&id=OFL_web).

The following resources are included within the theme package.

* [Normalize](http://necolas.github.io/normalize.css/) by Nicolas Gallagher, co-created with Jonathan Neal - Licensed under the [MIT License](http://opensource.org/licenses/MIT).
* [Font Awesome](http://fontawesome.io/) by Dave Gandy - Font Licensed under the [SIL OFL 1.1](http://scripts.sil.org/OFL), CSS Licensed under the [MIT License](http://opensource.org/licenses/MIT).
* [Fitvids](http://fitvidsjs.com/) by Chris Coyier - Licensed under the [WTFPL license](http://sam.zoy.org/wtfpl/).
* [jQuery Nicescroll](https://github.com/inuyaksa/jquery.nicescroll) by InuYaksa - Licensed under the [MIT License](http://opensource.org/licenses/MIT).
* [Magnific Popup](http://dimsemenov.com/plugins/magnific-popup/) by Dmitry Semenov - Licensed under the [MIT License](http://opensource.org/licenses/MIT).
* [Photograph used on Screenshot](https://pixabay.com/en/beach-relaxation-sunbathing-female-591125/) by Gregory Kirk Johnson - Licensed under the [CC0 Public Domain](https://creativecommons.org/publicdomain/zero/1.0/deed.en).

All other resources and theme elements are licensed under the [GNU GPL](http://www.gnu.org/licenses/old-licenses/gpl-2.0.html), version 2 or later.

Copyright &copy; 2015&thinsp;&ndash;&thinsp;2016 [Omaar Osmaan](https://moonomo.com/).